@charset "gb2312";
/* CSS Document */

#content{width:100%; margin:0 auto;}
#content .top{height:25px; background: #FFF repeat-x;color:#666;}
.top p{width:950px;height:25px;margin:0 auto;line-height:25px;}
/*.banner{width:950px; height:650px;margin:0 auto;}*/
.top  a:link{text-decoration:none; color:#000000}
.top  a:hover{text-decoration:underline; color:#FF0000}
.top span a:link{text-decoration:none; color:#000000}
.top span a:hover{text-decoration:underline; color:#FF0000}
.tp_1{
	width:100%;
	height:71px;
	overflow:hidden;
	background-color: #FFF;
	background-image: url(tp_1.gif);
	background-repeat: no-repeat;
	background-position: center;
}
.tp_2{ background:url(tp_2.gif) center no-repeat ; width:100%; height:165px; overflow:hidden;}
.tp_3{ background:url(tp_3.gif) center no-repeat ; width:100%; height:165px; overflow:hidden;}
.tp_4{ background:url(tp_4.gif) center no-repeat ; width:100%; height:165px; overflow:hidden;}
.tp_5{ background:url(tp_5.gif) center no-repeat; width:100%; height:165px; overflow:hidden;}
.tp_6{ background:url(tp_6.gif) center no-repeat; width:100%; height:227px; overflow:hidden;}
.tp_7{ background:url(tp_7.gif) center no-repeat; width:100%; height:227px; overflow:hidden;}
.tp_8{ background:url(tp_8.gif) center no-repeat; width:100%; height:226px; overflow:hidden;}
.tp_9{ background:url(tp_9.gif) center no-repeat; width:100%; height:227px; overflow:hidden;}
.tp_10{ background:url(tp_10.gif) center no-repeat; width:100%; height:172px; overflow:hidden;}
.tp_11{ background:url(tp_11.gif) center no-repeat; width:100%; height:173px; overflow:hidden;}
.tp_12{ background:url(tp_12.gif) center no-repeat; width:100%; height:172px; overflow:hidden;}
.tp_13{ background:url(tp_13.gif) center no-repeat; width:100%; height:172px; overflow:hidden;}
.tp_14{ background:url(tp_14.gif) center no-repeat; width:100%; height:143px; overflow:hidden;}
.tp_15{ background:url(tp_15.gif) center no-repeat; width:100%; height:143px; overflow:hidden;}
.tp_16{ background:url(tp_16.gif) center no-repeat; width:100%; height:143px; overflow:hidden;}
.tp_17{ background:url(tp_17.gif) center no-repeat; width:100%; height:143px; overflow:hidden;}
.tp_18{ background:url(tp_18.gif) center no-repeat; width:100%; height:196px; overflow:hidden;}
.tp_19{ background:url(tp_19.gif) center no-repeat; width:100%; height:196px; overflow:hidden;}
.tp_20{ background:url(tp_20.gif) center no-repeat; width:100%; height:196px; overflow:hidden;}
.tp_21{ background:url(tp_21.gif) center no-repeat; width:100%; height:196px; overflow:hidden;}

.tp_22{ background:url(tp_22.gif) center no-repeat; width:100%; height:305px; overflow:hidden;}
.tp_23{ background:url(tp_23.gif) center no-repeat; width:100%; height:306px; overflow:hidden;}
.tp_24{ background:url(tp_24.gif) center no-repeat; width:100%; height:305px; overflow:hidden;}
.tp_25{ background:url(tp_25.gif) center no-repeat; width:100%; height:305px; overflow:hidden;}
.tp_26{ background:url(tp_26.gif) center no-repeat; width:100%; height:153px; overflow:hidden;}
.tp_27{ background:url(tp_27.gif) center no-repeat; width:100%; height:152px; overflow:hidden;}
.tp_28{ background:url(tp_28.gif) center no-repeat; width:100%; height:153px; overflow:hidden;}
.tp_29{ background:url(tp_29.gif) center no-repeat; width:100%; height:152px; overflow:hidden;}
.tp_30{ background:url(tp_30.gif) center no-repeat; width:100%; height:188px; overflow:hidden;}

.tp_31{ background:url(tp_31.gif) center no-repeat; width:100%; height:188px; overflow:hidden;}
.tp_32{ background:url(tp_32.gif) center no-repeat; width:100%; height:187px; overflow:hidden;}
.tp_33{ background:url(tp_33.gif) center no-repeat; width:100%; height:188px; overflow:hidden;}
.tp_34{ background:url(tp_34.gif) center no-repeat; width:100%; height:132px; overflow:hidden;}
.tp_35{ background:url(tp_35.gif) center no-repeat; width:100%; height:132px; overflow:hidden;}
.tp_36{ background:url(tp_36.gif) center no-repeat; width:100%; height:132px; overflow:hidden;}
.tp_37{ background:url(tp_37.gif) center no-repeat; width:100%; height:132px; overflow:hidden;}
.tp_38{ background:url(tp_38.gif) center no-repeat; width:100%; height:154px; overflow:hidden;}
.tp_39{ background:url(tp_39.gif) center no-repeat; width:100%; height:154px; overflow:hidden;}
.tp_40{ background:url(tp_40.gif) center no-repeat; width:100%; height:153px; overflow:hidden;}
.tp_41{ background:url(tp_41.gif) center no-repeat; width:100%; height:154px; overflow:hidden;}

.tp_42{ background:url(tp_42.gif) center no-repeat; width:100%; height:154px; overflow:hidden;}
.tp_43{ background:url(tp_43.gif) center no-repeat; width:100%; height:154px; overflow:hidden;}
.tp_44{ background:url(tp_44.gif) center no-repeat; width:100%; height:154px; overflow:hidden;}
.tp_45{ background:url(tp_45.gif) center no-repeat; width:100%; height:154px; overflow:hidden;}
.tp_46{ background:url(tp_46.gif) center no-repeat; width:100%; height:204px; overflow:hidden;}
.tp_47{ background:url(tp_47.gif) center no-repeat; width:100%; height:204px; overflow:hidden;}
.tp_48{ background:url(tp_48.gif) center no-repeat; width:100%; height:204px; overflow:hidden;}
.tp_49{ background:url(tp_49.gif) center no-repeat; width:100%; height:204px; overflow:hidden;}

.tp_50{ background:url(tp_50.gif) center no-repeat; width:100%; height:159px; overflow:hidden;}
.tp_51{ background:url(tp_51.gif) center no-repeat; width:100%; height:158px; overflow:hidden;}
.tp_52{ background:url(tp_52.gif) center no-repeat; width:100%; height:159px; overflow:hidden;}
.tp_53{ background:url(tp_53.gif) center no-repeat; width:100%; height:158px; overflow:hidden;}
.tp_54{ background:url(tp_54.gif) center no-repeat; width:100%; height:139px; overflow:hidden;}
.tp_55{ background:url(tp_55.gif) center no-repeat; width:100%; height:139px; overflow:hidden;}
.tp_56{ background:url(tp_56.gif) center no-repeat; width:100%; height:20px; overflow:hidden;}


 /* ΤΪΟίΑτΡΤ */
.zaixianly{width:950px; margin:0 auto; background:#fff;}
.zaixianly .zxly_tit{ width:950px; height:37px; background:url(pyy_48.gif) no-repeat;}
.mess .title{height:45px;background:url(images/zxly.gif) no-repeat;}
.zaixianly .con_ly{ float:left; width:932px; height:332px;}
.zaixianly .con_ly .bk{ width:932px; margin-top:15px;}
.zaixianly .con_ly .bk a{}
.zaixianly .con_ly .bk .inp{line-height:18px; font-size:14px; padding:0px; margin:0px;}


.cont{line-height:20px;color:#333;font-size:12px;height:100%; margin:10px auto; width:930px;}
.table{border-collapse:collapse;}
.table td{padding:5px;text-align:center;border:1px solid #e8e8e8;}
.table a{color:#666}
.table a:hover{color:#e00}
